<?php
	include("../src/config.php");
	$id = $_GET["id"];
	$datos = array();
     $a = mysql_query("select * from clientes where id_cliente='$id'") or die(mysql_error());

        while($rs = mysql_fetch_array($a)){
			$datos["nombre"]    = $rs["nombre"];
			$datos["cedula"]    = $rs["cedula"];
			$datos["telefono"]  = $rs["telefono"];
			$datos["direccion"] = $rs["direccion"];
			$datos["ocupacion"] = $rs["ocupacion"];
			$datos["ruta"]	    = $rs["ruta"];
			$datos["cobrador"]  = $rs["cobrador"];
			$datos["email"]     = $rs["email"];
			$datos["id_cliente"]= $rs["id_cliente"];
			$datos["cobrador"]  = $rs["cobrador"];
			$datos["ruta"]      = $rs["ruta"];
        }
        
	echo json_encode($datos);
	?>